.mainSearchWrap{width:380px;}

.mainSearchWrap .divFieldIcID1{    position: absolute;    left: 0; color:#005fa7;     margin-left: 55px;
    z-index: 99;
    width: 140px;
    padding: 0px;
    margin: 0px 0 0 45px;	
  transition: all .5s ease;
}


.mainSearchWrap .sbHolder{


}

.mainSearchWrap .sbOptions{
	position: absolute !important;
    top: 28px !important;
		background-color: rgba(255, 255, 255, 0.95);
  /*border-left: 1px solid #333;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;*/
  cursor: pointer;
  line-height: 30px;
  text-align: right;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
    padding: 10px;
	    height: 380px;
    overflow-y: scroll;
    border-radius: 8px;	  	
	
	    width: 130%;
    left: 0;
	
}

.mainSearchWrap .divSearch1 .sbSelector{color:#005fa7;     outline-offset: -2px; display: block;}

.mainSearchWrap .divSearch1 .sbToggle:after{
	    display: inline-block;     content: "\f0d7";     margin: 4px 0 0 25px;     float: left;
    font: normal normal normal 14px/1 FontAwesome; color:#005fa7; 
}
.mainSearchWrap .divSearch1 .sbToggle.sbToggleOpen:after{ content: "\f0d8";}


.mainSearchWrap .sbOptions::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
	    border-radius: 8px !important;
}
.mainSearchWrap .sbOptions::-webkit-scrollbar-thumb
{
	background-color: #00b6dd;
	    border-radius: 8px !important;
}




.mainSearchWrap .sbOptions li .sbGroup{font-weight:500; color:#000;}
.mainSearchWrap .sbOptions li a{font-weight:400; color:#005fa7;}


@media only all and (max-width: 768px) {
..mainSearchWrap .sbOptions{}
	.mainSearchWrap .divSearch1 {height:56px;     margin: 0px 0px 20px;}

.mainSearchWrap .mainSearchWrap{ width: 80%;}
.mainSearchWrap .divFieldIcID1{ width: 67%;}
	.mainSearchWrap .divSearch1 .sbToggle:after{   margin: 0px 0 0 25px;   }
	
	}









